<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <header>
        
    </header>
    
    <nav>
        <a href="secciones/servicios.html" target="_blank">Servicios</a>
        <a href="secciones/contacto.html" target="_blank">Contacto</a>
        <a href="secciones/quienes_somos.html" target="_blank">Quienes somos?</a>
    </nav>

    <nav>
        <ul>
            <li><a href="elementos/elemento1.html" target="_blank">Elemento 1</a></li>
            <li><a href="elementos/elemento2.html" target="_blank">Elemento 2</a></li>
            <li><a href="elementos/elemento3.html" target="_blank">Elemento 3</a></li>
        </ul>
    </nav>

    <section>
        <header>Header de articulo 1</header>

        <article>
            <h1>Articulo 1</h1>
        </article>

        <footer>Footer la sección 1</footer>
    </section>

    <section>
        <header>Header de articulo 2</header>

        <article>
            <h1>Articulo 2</h1>
            <p>En la palícula de 1968...</p>
            <details>
                <summary>Spoiler</summary>
                <p>En la escena final, el protagonista encuentra...</p>
            </details>
            
            <footer>Footer de la sección 2</footer>
        </article>

    </section>

    <aside>ASIDE</aside>

    <footer>Footer del sitio</footer>
    
</body>
</html>